/* Normalize */
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, figure, form, fieldset, input, p, blockquote, th, td, legend {
	margin: 0;
	padding: 0;
}
body {
    font-family: 'Cardo', serif;
}
h1 {
    font-family: 'Bevan', serif;
    font-size: 3.0em;
}
h2 {
    font-family: 'Cardo', serif;
    font-size: 1.5em;
    text-transform: uppercase;
}
p { line-height: 1.4em; margin-bottom: 1.0em; }
a { color: #821122; }
#content {
    width: 925px;
    margin: 0 auto;
}


#vis {
    min-height: 550px;
}
#blurb {
    height: 30px;
    border-top: 1px solid #e2e2e2;
    padding-top: 20px;
}

path {
    stroke: #e2e2e2;
    stroke-width: 2;
	fill: none;
}
path.current, path.highlight.current {
    stroke: #000 !important;
    stroke-width: 4;
}

line {
    stroke: black;
}

text {
    font-family: Helvetica, Arial, sans-serif;
    font-size: 11px;
}
.axis path, .axis line {
    stroke-width: 0.8;
    stroke: #000;
    shape-rendering: crispEdges;
}
.xTicks, .yTicks {
    stroke-width: 0.6;
    stroke: #000;
}